Subject: Re: bug#22687: Online manual not updated automatically

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 16 Feb 2016 11:06:40 +0100

Leo Famulari <[email-masked]> writes:

> I see the value of the online manual matching the version of the Guix
> binaries we distribute, but on the other hand, we get a lot of questions
> that are answered in the latest version of the manual.

Many other projects publish online manuals for both stable and
development versions.  As our releases are a little far apart and we’re
encouraging to do “guix pull” (so users really run the development
version) I think it would indeed make sense to also publish an
up-to-date version of the manual along with the manual for the latest
release.

~~ Ricardo